"""cleanup form details

Revision ID: 034bbc1d69d3
Revises: 74e4c8045567
Create Date: 2022-11-17 13:08:03.634561+01:00

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "034bbc1d69d3"
down_revision = "74e4c8045567"
branch_labels = None
depends_on = None


def upgrade():
    """Upgrade"""
    # ### commands auto generated by Alembic - please adjust! ###
    op.execute(
        "delete from form_details where sid not in (select form_details_sid from form_management)"
    )

    # ### end Alembic commands ###


def downgrade():
    """Downgrade"""

    # ### end Alembic commands ###
